Subject: I-D Action: draft-holmberg-sipcore-proxy-feature-02.txt

From: [email-masked]
Date: Thu, 09 Jun 2011 13:05:13 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Indication of features supported by proxy
	Author(s)       : Christer Holmberg
                          Ivo Sedlacek
	Filename        : draft-holmberg-sipcore-proxy-feature-02.txt
	Pages           : 11
	Date            : 2011-06-09

   The Session Initiation Protocol (SIP) &quot;Caller Preferences&quot; extension
   defined in RFC 3840 provides a mechanism that allows a SIP message to
   convey information relating to the originator&#39;s capabilities.  This
   document makes it possible for SIP proxies to convey similar
   information, by extending the rr-param rule defined in RFC 3261, so
   that the header field parameter can be used to convey feature tags
   that indicate features supported by the proxy.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-holmberg-sipcore-proxy-feature-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-holmberg-sipcore-proxy-feature-02.txt